﻿@{
    Layout = "";
}

@if (TempData["Mensaje"] != null)
{
    <div class="alert alert-danger" role="alert">@TempData["Mensaje"]</div>
}

<div class="container">
    <form class="form-horizontal" action="Login/Login" method="post">
        <div class="form-group">
            <label for="inputEmail3" class="col-sm-2 control-label">Usuario</label>
            <div class="col-sm-10">
                <input name="usuario" type="text" class="form-control" id="inputEmail3" placeholder="usuario con el que esta registrado en el sistema">
            </div>
        </div>
        <div class="form-group">
            <label for="inputPassword3" class="col-sm-2 control-label">Clave</label>
            <div class="col-sm-10">
                <input name="clave" type="password" class="form-control" id="inputPassword3" placeholder="clave de acceso">
            </div>
        </div>
        <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
                <div class="checkbox">
                    <label>
                        <input type="checkbox"> Remember me
                    </label>
                </div>
            </div>
        </div>
        <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
                <button type="submit" class="btn btn-default">Iniciar Sesion</button>
            </div>
        </div>
    </form>

</div>



@Styles.Render("~/Content/css")